uuid: 1414c285-12c9-48a4-a8b6-e6e2ca8d848e
langcode: es
status: true
dependencies:
  config:
    - media.type.geo
  module:
    - metatag
id: media.geo.metatag
field_name: metatag
entity_type: media
bundle: geo
label: 'Metatags (Hidden field for JSON support)'
description: 'The computed meta tags for the entity.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag_computed
